body {
    padding-bottom: 50px;
    background: #fcfcfc;
}

.card {
    background: #fcfcfc;
}

.card, .card-body, .card-footer {

    border-radius: 10px !important;
}

.card-header {
    border-width: 0px;
    border-radius: 0px !important;
}

.container {
    padding: 10px;
}

.nav-tabs > li.active > a {
    color: #000;
    font-size: 16px;
}

.nav-tabs > li > a {
    color: #000;
}

#nav-tab, #entry-nav, .userIconHover {
    cursor: pointer;
}

hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

/*.userbutton {*/
/*    background-color: #4CAF50;*/
/*    !*  background-color: #5c2893;*!*/
/*    border: none;*/
/*    color: white;*/

/*    font-size: 16px;*/
/*    text-align: center;*/
/*    text-decoration: none;*/
/*    display: inline-block;*/
/*    padding: 10px 0;*/

/*    width: 43px;*/

/*    border-radius: 50%;*/
/*}*/


.userimagcontainer {
    position: relative;
}

.usericonbg {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 96%;
    height: 96%;

    border-radius: 50%;
    overflow: hidden;
}

.userimg{
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    border-radius: 50%;
    overflow: hidden;
    z-index: 1;
}


#entryDay > td {
    background-color: white;
}

/* TABLE SHOW TOOLS ONLY ON HOVER */
@media screen and (min-width: 1280px) {
    .actionsHoverToggle {
        visibility: collapse;
    }

    tr:hover .actionsHoverToggle {
       visibility: visible;
    }
}


/* TABLE EASE IN EFFECT ON HOVER */
.table tbody tr {
    transition: background-color .25s ease-in;
}

.fontawesome {
    width:15px;
    height: 15px;
}

.spinner {

    position: fixed;
    top: 50vh;
    left: 50vw;
    /*
    transform: translate(-50%, -50%);
    position: absolute;
    left: 50%;
    top: 50%;
    */
    z-index: 999;
    margin: -50px 0 0 -50px;
    border: 16px solid #3e3e3e;
    border-radius: 50%;
    border-top: 16px solid #5cb85c;
    width: 85px;
    height: 85px;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
    transition: all 300ms ease-in;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.btn-settings{
    width: 32px;
    height: 32px;
    margin-left: 1px;
    margin-bottom: 4px;
}
.sortable th {
    cursor: pointer;
}

.opacity30 {
    opacity: .3;
}

